<!--
var nActiveRow=0;
var nLastSelectedRow=0;
function rowHilite(nRowNum,nObj,nHilite){
	var nHiliteClass="";
	if(nHilite || nRowNum==nActiveRow){ nHiliteClass="listRowActive"; } else { nHiliteClass="listRow"; }
	nObj.className=nHiliteClass;
}
function rowMakeActive(nRowNum,nLinkBottomTo){
	return;
}
function rowSelect(nCheckboxObj,nRowNum,nSelectedBGColor,nDefBGColor){
	eval("nSelectedRowObj = document.getElementById('row" + nRowNum + "')");
	if(nCheckboxObj.checked){
		nLastSelectedRow=nRowNum;
	} else {
		nLastSelectedRow=0;
	}
}
function checkUncheckAll(theElement) {
	var nSelectedBGColor = "#EFBBA4";
	var nBGColor = "";
	var theForm = theElement.form, z = 0;
	for(z=0; z<theForm.length;z++){
		if(theForm[z].type == 'checkbox' && theForm[z].name != 'checkMaker'){
			if(theForm[z].checked){ theForm[z].checked=0; } else { theForm[z].checked=1; }
			if ((z-1)%2 == 0){ nBGColor="#FCFBEB"; } else { nBGColor="#F8F6DF"; } // test for even/odd
			rowSelect(theForm[z],(z-1),nSelectedBGColor,nBGColor);
		}
	}
	if(nActiveRow){
		eval("nActiveRowObj = document.getElementById('row" + nActiveRow + "')");
		var nActiveRowCopy = nActiveRow; nActiveRow=0;
		rowHilite(nActiveRowCopy,nActiveRowObj,0);
		parent.frmBot.location.href = "botbar.php";
	}
	nLastSelectedRow=0;
	updateItemText();
}
function updateItemText(){
	var nCheckedBoxAmount = 0;
	// get amount of checked boxes
	var theForm = document.nListForm;
	for(z=0; z<theForm.length;z++){
		if(theForm[z].type == 'checkbox' && theForm[z].name != 'checkMaker'){
			if(theForm[z].checked){ nCheckedBoxAmount++; }
		}
	}
	$("#itemAmount").html(nCheckedBoxAmount);
	if(nCheckedBoxAmount>0){
		if(theForm.nRemove){ theForm.nRemove.disabled=false; }
		if(theForm.nEdit){ theForm.nEdit.disabled=false; }
	} else {
		if(theForm.nRemove){ theForm.nRemove.disabled=true; }
		if(theForm.nEdit){ theForm.nEdit.disabled=true; }
	}
}
//-->